/*shadow*/
.box-shadow-01{
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px!important;
}


/***************************
	zindex
****************************/
.zindex60{z-index:60!important;}
.zindex50{z-index:50!important;}

/***************************
	effect
****************************/
.float{
    -webkit-animation-name: float!important;
    -webkit-animation-duration: 3500ms!important;
    -webkit-animation-iteration-count: infinite!important;
    -webkit-animation-timing-function: linear!important;}
.spin{
    -webkit-animation-name: spin!important;
    -webkit-animation-duration: 3500ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;}



/*float*/
@keyframes float {
	0% {
	
		transform: translatey(0px);
	}
	50% {

		transform: translatey(-20px);
	}
	100% {

		transform: translatey(0px);
	}
}
/*spin*/
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}


/*texture*/
.dotted-background{
background-color: #008e9a;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='4' height='4' viewBox='0 0 4 4'%3E%3Cpath fill='%23ffffff' fill-opacity='0.3' d='M1 3h1v1H1V3zm2-2h1v1H3V1z'%3E%3C/path%3E%3C/svg%3E");}


/*moving landscape*/
.moving-bg-01{
        background-repeat:repeat!important;
        -webkit-animation: slidein 100s!important;
        animation: slidein 100s!important;

        -webkit-animation-fill-mode: forwards!important;
        animation-fill-mode: forwards!important;

        -webkit-animation-iteration-count: infinite!important;
        animation-iteration-count: infinite!important;          
}

@-webkit-keyframes slidein {
from {background-position: top; background-size:1920px; }
to {background-position: -6920px 0px;background-size:1920px;}
}

@keyframes slidein {
from {background-position: top;background-size:1920px; }
to {background-position: -6920px 0px;background-size:1920px;}

}



